1. Liebe Forumsgemeinde,

    aufgrund der Bestimmungen, die sich aus der DSGVO ergeben, müssten umfangreiche Anpassungen am Forum vorgenommen werden, die sich für uns nicht wirtschaftlich abbilden lassen. Daher haben wir uns entschlossen, das Forum in seiner aktuellen Form zu archivieren und online bereit zu stellen, jedoch keine Neuanmeldungen oder neuen Kommentare mehr zuzulassen. So ist sichergestellt, dass das gesammelte Wissen nicht verloren geht, und wir die Seite dennoch DSGVO-konform zur Verfügung stellen können.
    Dies wird in den nächsten Tagen umgesetzt.

    Ich danke allen, die sich in den letzten Jahren für Hilfesuchende und auch für das Forum selbst engagiert haben. Ich bin weiterhin für euch erreichbar unter tti(bei)pcwelt.de.
    Information ausblenden

Firefox 1.5 Probleme

Dieses Thema im Forum "Browser" wurde erstellt von Matmun, 5. Dezember 2005.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Matmun

    Matmun Kbyte

    Seit ich den Firefox 1.5 installiert habe, gehen einige Dinge nicht. z.B auch in diesem Forum:

    - antworten (schnell) neben zitieren geht nicht
    - Smileys einfügen
    - Beitragsoptionen

    Auf manchen Seiten kommen keine Flashanimationen mehr. Aber nicht auf allen.

    Liegt das nun am Firefox (Bug oder Einstellung) oder an was Anderm?
     
  2. ich habe auf "antworten" geklickt, einen smiley eingefügt,:) und mir die beitragsoptionen angeschaut. das alles mit Firefox 1.5. keine oder nur manchmal flash liegt möglicherweise am pop-up-blocker. unter

    extras | einstellungen | inhalt ...

    einfach mal den pop-up-blocker abschalten oder einschalten und erwünschte seiten zulassen.
     
  3. schwarzm

    schwarzm Viertel Gigabyte

    :schieb: nach "Firefox & Firefox PC-WELT-Edition"
     
  4. pcinfarkt

    pcinfarkt Viertel Gigabyte

    [1] [2] [3] gehen. Nutzt Du 1.5 auf einen 1.0.x. - Profil? Reproduziere bitte diese Problematik abgesichert und oh. Risiko im Safe Mode!

    Bitte Test Link angeben! Ist bei Problemhilfen oftmals hilfreich!
     
  5. Matmun

    Matmun Kbyte

    Also es lag irgendwie dadran, das ich den 1.5 über den 1.07 installiert habe.

    Ich hab alle noch mal deinstalliert und alle Firefox Ordner auf der Platte gelöscht. und nun scheint es zu klappen (was ich so auf den ersten Blick sehen kann).
     
  6. BigSnoopy

    BigSnoopy Byte

    Bei mir ist das ähnlich, ich habe auch den 1.5 über 1.0.7 instaliert.
    bei mir stürtz er sporadisch mitten beim surfen ab und bei vielen videos kommt eine Meldung dass irgendein Plug-In ein problem festgestelt hat, danach geht dann auch nichts mehr, ic muss erst den Prozess firefox.exe im Taskmanager beenden...
    Aber jetzt meine Frage, kann ich meine Lesezeichen und Passwörter sichern und wenn ja wie?
     
  7. pcinfarkt

    pcinfarkt Viertel Gigabyte

    In Deinem Posting stecken mehrere Probleme / Fragen. Von hinten begonnen:

    Bookmarks sichern: verschiedene Möglichkeiten
    Du kannst sie als Datei über den Lesezeichenmanager exportieren. Da Du jedoch mehr sichern willst, schliesse Fx und gehe in Dein Profil. Die Dateien, welche Du sichern willst, heissen:
    - bookmarks.html
    - key3.db
    - formhistory.dat
    - signons.txt und vorsichtshalber
    - cookies.txt.

    Diese Sicherungsaufgabe können künftig auch Extension übernehmen. Bei Nutzung von Standardpfaden ggf. auch hilfreich ist MozBackup.

    Aber zum eigentlichen Problem. Lege Dir ein neues 1.5 - Profil an. Lese dazu: http://www.pcwelt.de/forum/showpost.php?p=721942&postcount=40
    Deine gesicherten Dateien kannst Du im Anschluss zurückspielen.

    Ich denke, danach solltest Du Dich vllt. nochmal zur Problematik Plug - In (Video?) melden. Wenn möglich mit Bsp.- Link.
     
  8. Swissty

    Swissty ROM

    Ich habe 1.05 über 1.07 installiert und habe überhaupt keine Probleme.
    Alles läuft ok.
     
  9. Matmun

    Matmun Kbyte

    @Swissty: Glückspilz
     
  10. sinus

    sinus Megabyte

    @ Swissty

    Na klar, dass es mit der Installation des Uralt-Standes 1.05 keinen Konflikt mit 1.07 gibt. :rolleyes:
    Ich würde mal 1.5 installieren.
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen